package com.jay.monitor.data.server.models.config;

import java.util.concurrent.atomic.AtomicInteger;

/**
 * @Module 告警
 * @Description 告警休眠
 * @Author liukaixiong
 * @Date 2021/1/20 15:34
 */
public class AlertSleepModel {

    /**
     * 告警时间
     */
    private Long alertTime;

    /**
     * 累计总数
     */
    private AtomicInteger number;

    public AlertSleepModel(  Long alertTime, AtomicInteger number) {
        this.alertTime = alertTime;
        this.number = number;
    }

    public Long getAlertTime() {
        return alertTime;
    }

    public void setAlertTime(Long alertTime) {
        this.alertTime = alertTime;
    }

    public AtomicInteger getNumber() {
        return number;
    }

    public void setNumber(AtomicInteger number) {
        this.number = number;
    }
}
